Page 123 of 407 FirstFirst ... 2373113121122123124125133173223 ... LastLast
Results 1,221 to 1,230 of 4062

Thread: Need Help? Post your system check here

  1. #1221
    New Member
    Join Date
    Sep 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi

    I'm living in the Netherlands and did a mod according to a dutch site Removed Out Side Link.. (you probably cannot read it
    I bought a brandnew Wii black edition in november 2011, tried update via internet but is was already on 4.3E. Then did the mod (Wii-media.nl - DS en Wii Homebrew en Hack Nieuws) it gave me 4.1E (for mod version the best)
    But.... I think I want to update to the WiiHacks mod.

    Here's my syscheck as it is now


    Spoiler



    My personal analysis (compared to most common on the web and wiihacks.

    1) why is IOS16 used as "trucha" and is it a problem, mostly ios36 is used
    2) IOS199 ? Is this why: http://www.wiihacks.com/dumping-burn...tml#post274044
    3) d2x-v6 can be update i know, but seems i have 56 double in IOS246 and IOS248
    4) hermes IOS202,222,223 and 224, 2x rev4 and 2x rev5. Does this make sense? Don't know much about hermes so where to get the most up to date revision set of wads for hermes?
    5) Some SM IOSSES are on rev65535 (IOS50 IOS60, IOS70 and formerly IOS30 (see point 6)), high isn't it. Compared to the wiihack revisions.
    6) I also had the IOS30 vulnerability check issue (the mod had IOS30 revision 65535), replaced it with the nintendo original stub IOS30 rev2816. Then it syschecks okay. http://www.wiihacks.com/wii-custom-s...tml#post630114

    7) The mod left me with Priiloader rev0.5, everything went well with install , pff. Seems to be the dangerous one if I'm correctly informed. Can I safely upgrade to rev0.7 by executing via HBC? And after that setting the options correct again.

    SOoow, 7 questions, hopefully somebody can analyse and give some hint's or maybe some advise what to do or upgrade.


    greetz, Wim
    and keep up the good work
    Last edited by Jax; 11-19-2012 at 08:17 AM. Reason: Removed Link.

  2. #1222
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Modded my wii about 2 years ago. Just wanting to start using it again and wondered if it needs updates? Having problems with some games.
    Thanks

    Hopefully here is my syscheck in a spoiler. Hoping to hear back best advice or any probs I may have. Thanks in anticipation.


    Spoiler

    Last edited by jassyjas; 01-09-2012 at 05:40 AM.

  3. #1223
    KPS
    KPS is offline
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    9
    Thanked 5 Times in 5 Posts
    jassyjas your best bet would to re-softmod your wii with Softmod ANY Wii
    My Wii System
    Wii: Sport Bundle (White, 3.4E), SM: 4.2E, System Theme: DarkWii Blue No-Spin 4.2E
    HBC: v1.0.8, cIOS: d2x v8 beta (r42), Priiloader: Priiloader v0.7, Loader: USBLoaderGX 2.3
    SD: SanDisk For Wii 2GB, USB HDD: Seagate Expansion 500GB,

  4. #1224
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    okay. do I assume that updating the Wii version is a NO NO ???

    and should I start right from the beginning?

    Thanks

  5. #1225
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,354
    Thanks
    218
    Thanked 1,282 Times in 723 Posts
    Quote Originally Posted by jassyjas View Post
    okay. do I assume that updating the Wii version is a NO NO ???
    You assume correctly. Read the Newbies thread in my signature.

    Quote Originally Posted by jassyjas View Post
    and should I start right from the beginning?
    Yes. You can use the Homebrew Channel Already Installed option if you like. Follow entire guide from beginning to end. Skip no steps.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  6. #1226
    KPS
    KPS is offline
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    9
    Thanked 5 Times in 5 Posts
    That up to you if you want to update but 4.1 is recommened
    My Wii System
    Wii: Sport Bundle (White, 3.4E), SM: 4.2E, System Theme: DarkWii Blue No-Spin 4.2E
    HBC: v1.0.8, cIOS: d2x v8 beta (r42), Priiloader: Priiloader v0.7, Loader: USBLoaderGX 2.3
    SD: SanDisk For Wii 2GB, USB HDD: Seagate Expansion 500GB,

  7. #1227
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2

    Spoiler

    post it like everyone else or ya wont get help...
    Last edited by Jax; 11-19-2012 at 08:14 AM. Reason: Added Spoiler...

    Did I come off like a jerk?? Read more here


    [/spoiler]

  8. 3 Users Say Thank You to Shift_Lock For This Useful Post


  9. #1228
    New Member
    Join Date
    Jan 2012
    Posts
    14
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Shift_Lock View Post
    You need to replace IOS 36

    and riivolution might have altered the file
    I believe it can be USB Loader GX that did that cause it happen when I tried to install it, I had riivolution in mouths before that and it worked fine before.

    but how can I replace/install ISO36 without reinstall everything and without every cISOs? I just want discplay working and riivolution, nothing more D:
    the softmod ANY wii guide didn't tell me how to reinstall

    Quote Originally Posted by Pikamaxi View Post
    I believe it can be USB Loader GX that did that cause it happen when I tried to install it, I had riivolution in mouths before that and it worked fine before.

    but how can I replace/install ISO36 without reinstall everything and without every cISOs? I just want discplay working and riivolution, nothing more D:
    the softmod ANY wii guide didn't tell me how to reinstall
    shift_Lock, do you know this? D:
    Last edited by oddgriffin; 01-09-2012 at 10:04 AM.

  10. #1229
    New Member
    Join Date
    Jan 2012
    Posts
    43
    Thanks
    22
    Thanked 0 Times in 0 Posts
    sorry m8 could u tell me how to add a spoiler ?
    new here not sure ,thanx

    Quote Originally Posted by Shift_Lock View Post
    You may need to change the cIOS the games run from in the GX options. GX supports NTFS so it should work.. I personally prefer CFG though.Your syscheck looks good.. You should try to delete the config data for the loader and try you games again.. Some games will need another cIOS to run.


    Weird bases?? It was changed for compatibility.. but in the general all the newer loaders support most of the cIOS anyhow so changes to the bases did little.. but we were trying to make it newbie friendly.You need to replace IOS 36



    and riivolution might have altered the file.Click the link in your quoted post and it will show you how to run a system checkFirst, your posts are being moderated cause you have not made an intro post in the proper section.Your IOS and cIOS are out of date. the d2x-7 final has been released.. follow the any wii guide in my signature.Firstly you should have made an intro post.. second you shouldnt have posted a link to an outside guide like our rules you accepted stated.... and finally we DONT support outside guides so if you have a question about their guides you should ask them...

    If IOS 30 failed in syscheck it means it needs to be replaced.. If you want my opinion you should use the anywii guide in my sig and start from the spoiler "softmods with hombrew installed"



    It appears that you have some left over dark/cIOSCorp IOS in your syscheck and a few IOS that could be updated to their final revisions. I would follow the any wii guide in my sig for good measure.Whoa.

    thats a pretty old softmod you got there.. follow the anywii guide in my sig and update your loaders aswell and you should be fine. OR... You can install 249 and 250 from the d2x guide.I think you should update your softmod though.all your cIOS are stubbed.. If you are trying to install cIOScorp you should contact their team for help.. I would just follow the anywii guide in my signature though.post it like everyone else or ya wont get help...

  11. #1230
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2
    [ sp ] your syscheck [ /sp ] remove the spaces

    Did I come off like a jerk?? Read more here


    [/spoiler]

  12. 1 User Says Thank You Shift_Lock For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •